TABLE.sectionTable1 {border-width: 0px; border-spacing:0px ; border-style: solid; border-color: #6DCFF6; border-collapse: collapse; background-color: white}
TABLE.sectionTable1 TH {font-size: 10pt; font-weight: normal; border-width: 1px; padding: 3px; border-style: solid; background-color: #CCFFFF;color:#0099CC}
TABLE.sectionTable1 TD {font-size: 10pt; border-width: 1px; padding: 3px; border-style: solid; background-color: #FFFFFF}

SELECT.pdl
{   
	BACKGROUND-COLOR:#DBF7D1;
	margin:-2px;
}
.select_shell
{
	border:1px solid #02CCCC;
	overflow:hidden;
	height:20px;
}  
SELECT.s_pdl
{   
	BACKGROUND-COLOR:#FCE3F8;
	margin:-2px;
}
.s_select_shell
{
	border:1px solid #FC7265;
	overflow:hidden;
	height:20px;
}  